/*
 Theme Name:   South-pack
 Theme URI:    http://spdpackaging.com.au/
 Description:  Smart. Flexible. Beautiful. South-pack is the most powerful theme in our collection.
 Author:       John Doe
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  <south-pack></south-pack>
*/



/* footer text link change in center  */

#footer-info { width: 100%; margin:0 auto; text-align: center !important; }
li.cat-item.current-cat a{color: #90C847;}
.archive #main-content .container{padding-top:20px;}
.archive div#left-area{padding-right:0px;}
.archive table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th{padding:5px;max-width: none;}
#product-archive{width:95%;}
#product-archive th{border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background-color: #0E4C78; color:#fff; }
#product-archive td{border-bottom: 1px solid #ddd;}
table#product-archive{border-right: 1px solid #ddd;border-left: 1px solid #ddd;}
a.et-cart-info{display:none;}
mark.count{background: #fff;}
#inventory-product-title{color:#0E4C78}
span.out-of-stock{color:red;font-size:.8em}

#product-archive .inventory-title{border-right: 1px solid #ddd;}
#product-archive .inventory-sku{border-right: 1px solid #ddd;}
#product-archive .inventory-stock{}
/* Style for product inventory */
table#product-archive tbody tr:nth-child(even) {background: rgba(204, 204, 204, 0.18);}
thead.tableFloatingHeaderOriginal {top: 86px !important;}


@media only screen and (max-width: 980px){
	  table#product-archive thead.tableFloatingHeaderOriginal{top: 0px !important;}
	  #product-archive{width:100%;}
	  body.archive.tax-product_cat .container{width:95%;}
}



/*Trems Of Trade style*/

#spd_terms_of_trade .et_pb_module.et_pb_toggle_close{margin-bottom: 0;}
#spd_terms_of_trade .et_pb_module.et_pb_toggle_open{margin-bottom: 0;}

#spd_terms_of_trade .et_pb_module.et_pb_toggle_close{padding: 8px 20px;}
#spd_terms_of_trade .et_pb_module.et_pb_toggle_open{padding: 8px 20px;}



#footer-widgets .footer-widget li{padding:0px 20px;}
#footer-widgets .footer-widget li:before{
	
	border:none;
	
	font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
	

    content: "\e03f";
    position: absolute;
    left: 0px;
    font-size: 16px;
    color: #0A4976;
    top: 50%;
    margin-top: -0.5em;
}



.et_pb_widget ul li{position:relative; padding:0px 20px;}
.et_pb_widget ul li:before{
    border:none;
	
	font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
	

    content: "\e03f";
    position: absolute;
    left: 0px;
    font-size: 16px;
    color: #8dc643;
    top: 50%;
    margin-top: -0.5em;
}
	
	
	
.menu-footer-menu2-container{margin-top: 31px;}	


/*Slider description style*/

.spd-slider-desc-header .et_pb_slide_description h2{background: rgba(255, 255, 255, 0.42);}
.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea{padding:7px;border-radius:5px;}
input#ninja_forms_field_5 {
    background-color: #094875;
    border: 1px solid #ddd;
    cursor: pointer;
    color: #fff;
}
.ninja-forms-form .label-above label, .ninja-forms-form .label-below label {
    color: #094875;
}
